@font-face {
  font-family:'TrajanPro-Regular';
  font-style:normal;
  font-weight:400;
  src:local('TrajanPro Regular'), local('TrajanPro-Regular'), url(font/TrajanPro-Regular.otf) format('otf');
}

@font-face {
  font-family:'TrajanPro-Bold';
  font-style:normal;
  font-weight:400;
  src:local('TrajanPro Bold'), local('TrajanPro-Bold'), url(font/TrajanPro-Bold.otf) format('otf');
}

@font-face {
  font-family: 'champagne__limousinesregular';
  src: url('font/champagne__limousines-webfont.eot');
  src: url('font/champagne__limousines-webfont.eot?#iefix') format('embedded-opentype'),
  url('font/champagne__limousines-webfont.woff') format('woff'),
  url('font/champagne__limousines-webfont.ttf') format('truetype'),
  url('font/champagne__limousines-webfont.svg#champagne__limousinesregular') format('svg');
  font-style:normal;
  font-weight:400;
}

@font-face {
  font-family: 'champagne__limousinesbold';
  src: url('font/champagne__limousines_bold-webfont.eot');
  src: url('font/champagne__limousines_bold-webfont.eot?#iefix') format('embedded-opentype'),
  url('font/champagne__limousines_bold-webfont.woff') format('woff'),
  url('font/champagne__limousines_bold-webfont.ttf') format('truetype'),
  url('font/champagne__limousines_bold-webfont.svg#champagne__limousinesbold') format('svg');
  font-style:normal;
  font-weight:400;
}

html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var{font:inherit}del,ins{text-decoration:none}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:baseline}sub{vertical-align:baseline}legend{color:#000}

html { overflow-y:scroll; font-size:0.625em; -webkit-text-size-adjust:0.625em; -ms-text-size-adjust:0.625em; background:#000; color:#fff; }

body { background:#000 url(img/bg_1280x1113d.jpg) no-repeat fixed 50% 0; }
body.jobs-work-opportunities { background:url(img/bg_work_opp.jpg) no-repeat fixed 50% 40px; }
body.escorts { background:#000 url(img/bg_escorts.jpg) no-repeat 50% -60px; }

a { outline:none; text-decoration:none; color:#fff; }
a:hover { color:#cf9c47; }

strong { font-weight:bold; }
em { font-style:italic; }

.sakriti, #inline { display:none; }
.mobile_only { display:none !important; }
.yellow { color:#cf9c47 !important; }
.error { color:#f00 !important; }
.good { color:green !important; }

#page { width:1260px; margin:0 auto; padding:0; background:transparent; position:relative; }

#head { height:134px; padding:85px 140px 0; background:url(img/bg_head_1280x149.png) no-repeat 0 100%; position:relative; }
#head #logo { width:426px; height:106px; }
#head #logo a { width:426px; height:106px; display:block; background:url(img/logo_426x106a.png) no-repeat; text-indent:-5000em; }

body.home #head #logo { position:absolute; top:10px; left:140px; }

#nav { overflow:hidden; position:absolute; top:40px; left:140px; }
#nav li { float:left; margin-right:20px; font-family:'TrajanPro-Bold', sans-serif; font-size:1.3em; line-height:1em; color:#b0aeae; text-transform:uppercase; }
#nav li:last-child { margin-right:0; }
#nav li a { color:#b0aeae; }
#nav li a:hover, #nav li.current a, #nav #nav_work_opp a { color:#cf9c47; }

#subscribe { position:absolute; top:122px; right:150px; overflow:hidden; }
#subscribe p { font-family:'champagne__limousinesregular', sans-serif; font-size:1.2em; line-height:1em; color:#d9d8d8; text-transform:uppercase; margin-bottom:7px; text-align:right; letter-spacing:1px; }
#subscribe p.msg { text-align:left; position:relative; top:7px; clear:both; }
#subscribe label { display:none; }
#subscribe input { float:left; display:block; border:1px solid #454443; background:#000; font-family:'champagne__limousinesregular', sans-serif; font-size:1.3em; line-height:1em; color:#b0b0b0; margin-right:5px; padding:7px 9px; height:11px; outline:none; width:185px; }
#subscribe #ga_email_submit { background:url(img/btn_subscribe_110x27.png) no-repeat; width:110px; height:27px; padding:0; margin-right:0; border:none; text-indent:-5000em; cursor:pointer; font-size:0; }

body.home #subscribe { right:103px; top:50px; }

.error404 a { color:#cf9c47; }

#content, body.home #tour_content, body.home #ag_faq, #live_daily_news { width:900px; margin:0 auto; padding:40px; overflow:hidden; }
body.home #ag_faq { padding-top:0; }
#content h1, #content h2, #content h3, body.home #tour_content h1, body.home #tour_content h2, body.home #tour_content h3, #ag_faq h2, #live_daily_news h3 { font-family:'TrajanPro-Bold', sans-serif; font-size:1.8em; line-height:1.111em; color:#cf9c47; text-transform:uppercase; margin-bottom:25px; }
#content h2, body.home #tour_content h2 { margin-bottom:13px; }
#content p, #content dl, #content ul, #inline p, #inline dl, #inline ul, #inline h3, body.home #tour_content p, body.home #ag_faq p { font-family:'champagne__limousinesregular', sans-serif; font-size:1.4em; line-height:1.429em; color:#d9d8d8; margin-bottom:1em; letter-spacing:1px; }
#content p strong, body.home #tour_content p strong, body.home #ag_faq p strong { font-family:'champagne__limousinesbold', sans-serif; }
#content dt { color:#cf9c47; margin-top:1em; }
#content dt.solo { margin-top:0; }
#content dd.highlight { color:#cf9c47; }

#content h2.yellow { font-size:1.4em; line-height:1.143em; }

#content h2.major { font-size:3em; line-height:1em; }
#content .gold { color:#cf9c47; }

#content .tight { margin-bottom:4px !important; }
#content .cntr { text-align:center; }

#content .col { float:left; margin-right:50px; width:425px; }
#content #col_right { margin-right:0; }

#content.static .col { width:550px; }
#content.static #col_right { width:300px; }

#content p.major { text-transform:uppercase; font-size:1.6em; line-height:1.250em; }

#content.specials .rotate { text-align:center; }

.ag_home, .address_global { text-align:center; font-family:'champagne__limousinesregular', sans-serif; font-size:1.4em; line-height:1.429em; color:#d9d8d8; margin:1em 0; }
.ag_home p, .address_global { letter-spacing:1px; }

body.home #ag_faq p { display:none; }
body.home #ag_faq p.q { display:block; cursor:pointer; color:#cf9c47; }
body.home #ag_faq h2 { margin-bottom:0; }
body.home #ag_faq h2 + p { display:block; }

body.contact #content { padding-top:40px; padding-bottom:80px; }
body.contact #content #col_left { position:relative; padding-top:395px; }
body.contact #content #col_right h3 { font-family:'champagne__limousinesregular', sans-serif; font-size:2em; line-height:1em; color:#b7b7b7; margin-bottom:6px; }
body.contact #content #col_right h3 span { text-transform:none; }
body.contact #content #col_right p { font-family:'champagne__limousinesregular', sans-serif; font-size:1.4em; line-height:1.429em; color:#b7b7b7; margin-bottom:1em; }
body.contact #content #col_right p abbr { text-decoration:underline; }
body.contact #map { opacity:0.8; }
body.contact #video { position:absolute; top:0; left:0; opacity:1; }
body.contact #video p { margin-bottom:0; }

body.contact #contact { margin-bottom:10px; }

#address { font-family:'champagne__limousinesregular', sans-serif; font-size:1.2em; line-height:1em; overflow:hidden; }
#address dt { width:22px; height:22px; float:left; display:block; text-indent:-5000em; margin:0 10px 10px 0; clear:left; }
#address dt.address { background:url(img/icon_address_22x22.png) no-repeat; }
#address dt.phone { background:url(img/icon_phone_22x22.png) no-repeat; }
#address dt.email { background:url(img/icon_mail_22x22.png) no-repeat; }
#address dd { float:left; line-height:22px; margin-bottom:1.25em; }

body.contact #address { background:url(img/lisa_90.png) no-repeat 100% 0; }

body.home #head { height:546px; padding-top:250px; background:url(img/bg_head_1280x586.png) no-repeat 0 100%; }
body.home #foot { background:none; }
body.home #nav { top:131px; }
body.home #content { width:980px; margin:0; padding:0; position:absolute; top:248px; left:140px; overflow:visible; }
body.home #content p { margin-bottom:0; text-transform:uppercase; }

body.home #content .two-third { width:640px; margin-right:28px; }
body.home #content .one-third { width:312px; }
body.home #content .last { margin-right:0; }

#pg_roster { background:#000 url(img/bg_roster_1280x1090.jpg) no-repeat 50% 0; }
body.roster #content { padding-bottom:100px; }
body.roster #content .col h2 { font-family:'TrajanPro-Bold', sans-serif; font-size:1.8em; line-height:1em; color:#cf9c47; text-transform:uppercase; margin-bottom:1em; }
body.roster #content .col p { font-family:'champagne__limousinesregular', sans-serif; font-size:1.3em; line-height:1.231em; color:#d9d8d8; margin-bottom:1.385em; }

.roster_group { overflow:hidden; border-bottom:1px solid #333; }
.roster_group div { border-top:1px solid #333; padding-top:13px; }
.roster_group div h3 { font-family:'champagne__limousinesregular', sans-serif; font-size:1.3em; line-height:1em; color:#cf9c47; margin-bottom:1em; cursor:pointer; background:url(img/arrow_right_5x8.png) no-repeat 99% 50%; }
.roster_group div h3.open { background:url(img/arrow_down_5x8.png) no-repeat 99% 50%; }
.roster_group div ul { overflow:hidden; display:none; }
.roster_group div ul li { float:left; margin:0 18px 18px 0; position:relative; padding-top:134px; width:92px; }
.roster_group div ul li.side { margin-right:0; }
.roster_group div ul li h4 { color:#d8d8d8; font-family:'champagne__limousinesregular', sans-serif; font-size:1.3em; line-height:1em; }
.roster_group div ul li p.img { position:absolute; top:0; left:0; }
.roster_group div ul li p.img img { border:solid 1px #333; }
.roster_group div h3.open + ul { display:block; }

#roster_container .row { overflow:hidden; border-bottom:1px solid #333; margin-bottom:2em; }
#roster_container .row h2 { cursor:pointer; background:url(img/arrow_right_5x8.png) no-repeat 99% 50%; }
#roster_container .row h3 { margin-bottom:13px; }
#roster_container .row h3 span { color:#fff; }
#roster_container .row .items { overflow:hidden; display:none; }
#roster_container .row .items .item_r { margin-right:0; }
#roster_container .row .items ul { overflow:hidden; }
#roster_container .row .items ul li { float:left; margin:0 18px 18px 0; position:relative; padding-top:146px; width:202px; }
#roster_container .row .items ul li.side { margin-right:0; }
#roster_container .row .items ul li h4 { color:#d8d8d8; font-family:'champagne__limousinesregular', sans-serif; font-size:1.3em; line-height:1em; text-align:center; }
#roster_container .row .items ul li p.img { position:absolute; top:0; left:0; }
#roster_container .row .items ul li p.img img { border:solid 1px #333; opacity:0.8; }
#roster_container .row .items ul li:hover p.img img { opacity:1; }
#roster_container .row .items ul li:hover a { color:#cf9c47; }

#roster_container .row_open h2 { background:url(img/arrow_down_5x8.png) no-repeat 99% 50%; }
#roster_container .row_open .items { display:block; background:url(img/dot_1x1.png) repeat-y 448px 0; }

#ladies_on_now h3 { margin-bottom:0; }
#ladies_on_now p.time { margin-bottom:1em !important; overflow:hidden; }
#ladies_on_now ul { overflow:hidden; width:584px; margin-bottom:0; }
#ladies_on_now ul li { float:left; margin:0 10px 15px 0; position:relative; padding-top:134px; width:188px; }
#ladies_on_now ul li.side { margin-right:0; }
#ladies_on_now ul li h4 { color:#d8d8d8; font-family:'champagne__limousinesregular', sans-serif; font-size:1em; line-height:1em; text-align:center; }
#ladies_on_now ul li p.img { position:absolute; top:0; left:0; }
#ladies_on_now ul li p.img img { border:solid 1px #333; opacity:0.8; }
#ladies_on_now ul li:hover p.img img { opacity:1; }
#ladies_on_now ul li:hover a { color:#cf9c47; }

#ladies_on_now ul li p.new, #roster_container .row .items ul li p.new, #ladies_on_now ul li p.she_is_back, #roster_container .row .items ul li p.she_is_back { margin:0; padding:0; background:url(img/new_40x40.png) no-repeat; width:40px; height:40px; top:5px; right:5px; text-indent:-5000em; position:absolute; }
#ladies_on_now ul li p.she_is_back, #roster_container .row .items ul li p.she_is_back { background:url(img/bg_she_back_161x45-2.png) no-repeat; width:161px; height:45px; top:1px; right:0; }
#roster_container .row .items ul li p.she_is_back { right:-1px; }

#video1 { width:376px; position:absolute; top:306px; right:0; }
#video2 { width:376px; position:absolute; top:66px; right:0; }

#video1 p, #video2 p { width:376px; height:211px; margin:0; padding:0; }
#video1 p a { width:376px; height:211px; background:url(img/button_play_376x211a.jpg) no-repeat; text-indent:-5000em; display:block; }
#video2 p img { width:100%; height:auto; }

#video1, #video2 { border:1px solid #333; }

#home_hero { position:relative; padding:0 170px 0 174px; margin-bottom:1.5em; }
#home_hero p.verified { background:url(img/verified_140x75.png) no-repeat; width:140px; height:75px; text-indent:-5000em; position:absolute; top:-19px; left:0; z-index:9; }
#home_hero p.time { color:#e4b652; position:absolute; top:-2px; right:0; text-transform:uppercase; width:184px; text-align:right; margin-bottom:0 !important; font-size:11px; line-height:18px; }
#home_hero p.time strong { font-size:28px; line-height:34px; }
#home_hero h3 { color:#fff; font-size:32px; line-height:32px; }
#home_hero h3 + p { font-size:14px; line-height:18px; text-align:center; }

#pg_work { background:#000 url(img/bg_work_1280x1351.jpg) no-repeat 50% 0; }
body.jobs-work-opportunities #content { padding-top:40px; padding-bottom:100px; }
body.jobs-work-opportunities #content #col_left p { margin-bottom:2em; }

#work_promo { padding-right:540px; min-height:385px; margin-bottom:0; position:relative; }
#work_promo p { color:#c4c4c4; font-family:'champagne__limousinesregular', sans-serif; font-size:2.4em; line-height:1.167em; text-shadow:2px 2px #000; }
#work_promo p.dear { color:#cf9c47; font-family:'TrajanPro-Regular', sans-serif; font-size:4.8em; line-height:1em; margin-bottom:10px; }
#work_promo p.img { position:absolute; top:0; right:0; margin-bottom:0; }

#work_content { padding-bottom:40px; margin-bottom:34px; border-bottom:1px solid #333; position:relative; }
#work_content ul li { background:url(img/heart.png) no-repeat 0 5px; margin-bottom:6px; padding-left:22px; }

#work_content p.extend { color:#fff; font-size:2em; line-height:1.2em; text-shadow:none; margin-bottom:2em; }

#work_content .ag_hl, #ag_sms_btm, #work_promo .ag_hl { background:#ecb652; overflow:hidden; padding:12px; }
#work_content .ag_hl p, #ag_sms_btm p, #work_promo .ag_hl p { text-transform:uppercase; font-family:'TrajanPro-Bold', sans-serif; text-align:center; margin:0; color:#000; font-size:1.5em; line-height:1.333em; font-weight:bold; text-shadow:none; }
#work_promo .ag_hl { margin-bottom:2.4em; }
#work_promo .ag_hl p { text-align:left; font-size:2em; }
#work_content .ag_hl p a, #ag_sms_btm p a { color:#000; text-decoration:none; text-transform:lowercase; }

#work_content div.ag_w_pod { border:1px solid #aeaeae; background:#000; padding:12px 20px 4px; margin-bottom:20px; overflow:hidden; }
#work_content div.ag_w_pod p { width:auto; margin-bottom:12px; line-height:1.5em; }
#work_content div.ag_w_pod p em { font-style:italic; }
#work_content div.ag_w_pod h3 { color:#ecb652; font-weight:bold; text-transform:uppercase; margin-bottom:12px; line-height:1.5em; }

#work_content div#ag_w_lt.ag_w_pod { background:#000 url(img/wptour.jpg) no-repeat 396px 14px; }
#work_content div#ag_w_nexp.ag_w_pod { background:#000 url(img/lisa_190.png) no-repeat 360px 50%; padding-right:200px; }

#work_content div#ag_w_c { margin-bottom:0; }

#work_content ul#work_opp_free { overflow:hidden; padding-top:23px; width:562px; margin-left:auto; margin-right:auto; }
#work_content ul#work_opp_free li { float:left; width:281px; padding-top:190px; position:relative; margin:0; padding-left:0; font-size:1em; line-height:1em; font-family:Arial,sans-serif; font-weight:bold; text-align:center; color:#ecb652; }
#work_content ul#work_opp_free li#work_opp_free_qantas { background:url(img/qantas.jpg) no-repeat; }
#work_content ul#work_opp_free li#work_opp_free_accom { background:url(img/accomm.jpg) no-repeat; }

#girl_services { position:absolute; top:0; right:0; text-align:center; }
#girl_services p { color:#fff !important; font-family:'TrajanPro-Bold', sans-serif; }

#contact { margin-bottom:30px; }
#contact label, #contact legend { display:none; }
#contact input, #contact textarea, #contact select { background:#fff; border:none; font-family:'champagne__limousinesregular', sans-serif; font-size:1.4em; line-height:1em; margin-bottom:12px; display:block; padding:12px; box-shadow:0 0 5px 4px #999 inset; outline:none; width:400px; }
#contact input { height:14px; }
#contact textarea { height:176px; }
#contact #ga_submit { background:url(img/btn_send_43x27.png) no-repeat; width:43px; height:27px; padding:0; margin-right:0; border:none; text-indent:-5000em; cursor:pointer; font-size:0; box-shadow:none; float:right; }
#contact #ga_submit.booking { background:url(img/btn_booking_120x27.png) no-repeat; width:120px; }

#contact.membership { margin-bottom:10px; width:424px; }
#contact.membership #ga_submit { background-image:url(img/btn_submit_57x27.png); width:57px; }

#client_feedback #contact input, #client_feedback #contact textarea { width:240px; }

#news_updates p, .ag_testimonials { border:1px solid #666; padding:12px; }
.ag_testimonials { background:#000; margin-bottom:1em; }
.ag_testimonials .rotate { min-height:0; }

#rates { position:relative; }
#rates p#cards { position:absolute; top:0; right:400px; background:url(img/cards-2018.png?123) no-repeat; width:210px; height:36px; text-indent:-5000em; }
#rates dt.wheelchair { line-height:34px; background:url(img/wheelchair_29x34.png) no-repeat 35% 50%; }

#rates #couples_special { position:absolute; top:-42px; right:0; width:300px; height:263px; margin:0; padding:0; }

#content ul.girls { overflow:hidden; margin-top:28px; margin-bottom:14px; }
#content ul.girls li { position:relative; margin:0 10px 15px 0; float:left; width:290px; padding-top:200px; }
#content ul.girls li p, #inline h3 { width:290px; font-weight:normal; text-align:left; margin:0; font-size:1.5em; line-height:1.143em; text-align:center; }
#content ul.girls li a { color:#cf9c47; }
#content ul.girls li a:hover { text-decoration:none; }
#content ul.girls li a span { display:block; font-size:75%; }
#content ul.girls li a span.name, #content ul.girls li a span.age { display:inline; font-size:100%; position:static; top:auto; }
#content ul.girls li a span.bust, #content ul.girls li a span.country, #content ul.girls li a span.dress, #content ul.girls li a span.height { display:none; }
#content ul.girls li.side { margin-right:0; }
#content ul.girls li.bottom { margin-bottom:0; }
#content ul.girls li p.pic { position:absolute; top:0; left:0; z-index:2; }
#content ul.girls li p.desc { display:none; }
#content ul.girls li p.verified, #content ul.girls li p.new, #content ul.girls li p.holiday, #content ul.girls li p.she_is_back { text-indent:-5000em; background:url(img/genuine_88x50.png) no-repeat; width:88px; height:50px; position:absolute; top:5px; left:5px; z-index:9; margin-bottom:0; }
#content ul.girls li p.new, #content ul.girls li p.holiday, #content ul.girls li p.she_is_back { background:url(img/new_80x33.png) no-repeat; width:80px; height:33px; top:144px; left:auto; right:5px; }
#content ul.girls li p.holiday { background-image:url(img/holidays_80x32.png); height:32px; }
#content ul.girls li p.she_is_back { background-image:url(img/bg_she_back_161x45-2.png); width:161px; height:45px; top:1px; right:0; }

#content ul.girls li p.pic img { opacity:0.8; }
#content ul.girls li:hover p.pic img { opacity:1; }
#content ul.girls li:hover a { color:#fff; }

#ag_grid .mix { opacity:0; display:none; }

#content p.more_photos_weekly, div.escorts p.lady_will_visit_you { background:#ecb652; text-transform:uppercase; text-align:center; color:#000; font-size:3em; line-height:64px; margin-bottom:14px; font-weight:bold; font-family:'champagne__limousinesbold', sans-serif; }
div.escorts p.lady_will_visit_you { width:auto; margin:0 auto 20px; font-size:2em !important; font-family:'TrajanPro', sans-serif !important; line-height:1em; font-weight:bold; padding:10px 0; color:#000 !important; }

#content ul.new_active_toggle li { display:none; }
#content ul.new_active_toggle li.new_girl { display:block; }

p#ladies_new_toggle { background:url(img/new_ladies_filter_380x54.jpg) no-repeat; width:380px; height:27px; text-indent:-5000em; cursor:pointer; margin:21px auto 0; }
p#ladies_new_toggle[data-filter="all"] { background-position:0 -27px; }

#tour_pics { position:relative; margin:0; }
#tour_pics h2 { display:none; }
#tour_pics p#main_pic { width:620px; margin-bottom:0; }
#tour_pics p#main_pic img { border:solid 1px #ecb652; }
#tour_pics ul { position:absolute; top:0; right:0; width:243px; }
#tour_pics ul li { float:left; margin:0 6px 6px 0; width:77px; height:77px; }
#tour_pics ul li.side { margin-right:0; }
#tour_pics ul li.bottom { margin-bottom:0; }
#tour_pics ul li img { border:solid 1px #666; }
#tour_pics ul li.selected img { border:solid 1px #ecb652; }

#tour_content { padding:25px 0; }
#tour_content div { overflow:hidden; }
#tour_content div.sep { clear:both; height:1px; background:#262626; margin:16px 0 26px; }
#tour_content p { margin-bottom:1em; text-align:justify; width:auto; }
#tour_content p img.ag_align_left { float:left; margin:0 18px 18px 0; }
#tour_content p img.ag_align_right { float:right; margin:0 0 18px 18px; }

.rotate { min-height:400px; }
.rotate div { display:none; }

#rotate_nav { overflow:hidden; margin-bottom:0 !important; }
#rotate_nav span { cursor:pointer; float:left; }
#rotate_nav span.next { float:right; }

div.escorts { position:relative; }
div.escorts div#rates { position:static; }
div.escorts div#rates h2 { margin-bottom:0.2em; }

div.escorts div#rates { position:static; top:auto; padding-top:16px; overflow:hidden; margin-bottom:10px; }
div.escorts div#rates p.el_left { width:170px; float:left; color:#fff; font-weight:normal; }
div.escorts div#rates p.el_right { float:left; width:280px; }

#inline { background:#000; padding:15px 15px 15px 430px; position:relative; height:412px; }
#inline p.img { position:absolute; top:15px; left:15px; margin-bottom:0; }
#inline h3 { width:auto; text-align:left; font-size:21px; line-height:24px; color:#cf9c47; margin-bottom:0.5em; font-weight:bold; }
#inline dl { width:auto; float:left; margin-right:30px; }
#inline dt { color:#cf9c47; }
#inline dd { margin-bottom:0.5em; }
#inline p.contact_btn { clear:both; }
#inline p.contact_btn a { background:url(img/bg_custom_btn_1x27.png) repeat-x; color:#000; padding:0.5em 1em; text-transform:uppercase; }
#inline p.verified, #inline p.new, #inline p.holiday { text-indent:-5000em; background:url(img/genuine_164x94.png) no-repeat; width:164px; height:94px; position:absolute; top:20px; left:20px; z-index:9; margin-bottom:0; display:none !important; }
#inline p.new, #inline p.holiday { background:url(img/new_148x61.png) no-repeat; width:148px; height:61px; top:361px; left:162px; }
#inline p.holiday { background-image:url(img/holidays_148x59.png); height:59px; }

#inline p, #inline dl, #inline ul, #inline h3 { font-family:Helvetica, Arial, sans-serif !important; }

#foot { background:url(img/line_980x1.png) no-repeat; width:900px; margin:0 auto; overflow:hidden; padding:48px 0; text-align:center; }
#foot p { font-family:'TrajanPro-Bold', sans-serif; font-size:0.9em; line-height:1em; color:#696868; text-transform:uppercase; margin-bottom:1em; }
#foot #social { overflow:hidden; width:51px; margin:0 auto; }
#foot #social li { float:left; width:23px; height:23px; margin-right:5px; }
#foot #social li a { width:23px; height:23px; display:block; text-indent:-5000em; background:url(img/bg_social_icons_23x46.png) no-repeat; opacity:0.8; }
#foot #social li a:hover { opacity:1; }
#foot #social li#social_tw { margin-right:0; }
#foot #social li#social_tw a { background-position:0 -23px; }

#lticker { height:24px; background-color:#000; background:rgba(0,0,0,.5); position:fixed; bottom:0; left:0; width:9999px; text-transform:uppercase; z-index:999; }
#lticker #lticker01 { margin:0; padding:0; height:24px; line-height:24px; position:relative; left:700px; list-style-type:none; }
#lticker #lticker01 li { margin:0; padding:0 0 0 100px; color:#ecb652; font-size:16px; line-height:24px; float:left; font-family:Arial, sans-serif; }
#lticker #lticker01 li.first { padding-left:0; }
#lticker #lticker01 li a { color:#ecb652; font-size:16px; line-height:24px; white-space:nowrap; padding:0; margin:0 20px 0 0; }
#lticker #lticker01 li a:hover { text-decoration:none; }
#lticker #lticker01 li span { font-weight:bold; color:#fff; }
#lticker .tickercontainer{overflow:hidden;margin:0;padding:0;width:100%;}
#lticker .tickercontainer .mask{position:relative;overflow:hidden;width:100%;}

#ag_filters { overflow:hidden; }
#ag_filters ul { font-size:1em !important; margin-bottom:0; }
#ag_filters h4 { color:#CF9C47; text-transform:uppercase; font-family:'TrajanPro-Bold', sans-serif; font-size:1em; line-height:1em; text-align:center; margin-bottom:0.5em; }
#ag_filters a { color:#fff; text-transform:uppercase; font-family:'TrajanPro-Regular', sans-serif; font-size:0.786em; line-height:1em; }
#ag_filters a.active { color:#CF9C47; }
#ag_filters > li { float:left; padding:1em 0.5em 0; }
#ag_filters ul > li { float:left; padding:0 0.5em; }

body.escorts #ag_filters { background-color:#000; background:rgba(0,0,0,0.6); }
body.escorts #ag_filters > li { padding-bottom:1em; }

#live_chat { position:absolute; top:11px; left:566px; width:500px; height:140px; }
#live_chat a { width:500px; height:140px; background:url(/wp-content/uploads/2015/01/live-chat-500x140g.png) no-repeat; text-indent:-5000em; display:block; }

.casengo-vipbtn > span { width:500px !important; height:140px !important; background:none !important; border:none !important; bottom:20px !important; }
.casengo-vipbtn span span { width:500px !important; height:140px !important; background:url(/wp-content/uploads/2015/01/live-chat-500x140g.png) no-repeat !important; text-indent:-5000em !important; display:block !important; margin:0 !important; padding:0 !important; text-shadow:none !important; }

/* fixed head */
#page { padding-top:279px; }
#head { width:980px; position:fixed; top:60px; z-index:999; }
#nav { background:#000; padding-top:40px; padding-bottom:17px; top:0; }

body.home #page { padding-top:0; }
body.home #head { position:relative; z-index:0; }
body.home #nav { background:transparent; padding:0; }

/* disclaimer */
div#disclaimer { width:940px; height:420px; background:rgba(0,0,0,.9); position:absolute; top:160px; left:150px; font-size:26px; text-align:center; padding:40px 20px; z-index:999; }
div#disclaimer p { line-height:normal; padding:0.5em 0; }
div#disclaimer p.warning { text-align:justify; }

a#enter, a#leave { color:#ecb652; font-weight:bold; }
a#leave { font-size:69.2%; font-weight:normal; }

#secret_holder { overflow:hidden; background:url(img/bg_track_1280x45a.png) no-repeat 50% 100%; padding:15px 0 10px; }
#secret_holder div { width:980px; margin:0 auto; }
#secret_holder p { text-align:center; text-transform:uppercase; font-size:16px; line-height:16px; font-family:'TrajanPro-Regular', sans-serif; width:auto; }
#secret_holder p a span { color:#DC3E2A; }
#secret_holder p#genuine_photo a span { color:#00C530; }

body.page-id-21 #left-panel { background:url(/wp-content/uploads/2016/03/left-panel-130x451.png) no-repeat; width:130px; height:451px; position:fixed; top:0; left:50%; margin-left:-630px; z-index:9999; }
body.page-id-21 #right-panel { background:url(/wp-content/uploads/2016/03/right-panel-130x451.png) no-repeat; width:130px; height:451px; position:fixed; top:0; left:50%; margin-left:500px; z-index:9999; }
body.page-id-21 #page { position:relative !important; overflow:visible !important; }
body.page-id-21 .casengo-vipbtn { display:none; }

#live_daily_news { font-family:'TrajanPro-Regular', sans-serif; clear:both; }
#live_daily_news ul { margin:0 0 1em; padding:0; overflow:hidden; }
#live_daily_news ul li { margin:0 2.7% 1em 0; padding:0; float:left; padding:1em; width:28%; background:#f9fafb; color:#000; min-height:640px; }
#live_daily_news ul li:last-child { margin-right:0; }
#live_daily_news ul li p { margin:0 0 1em !important; overflow:hidden; }
#live_daily_news ul li p.date, #live_daily_news ul li p.desc { margin-bottom:1em; font-size:14px; line-height:20px; }
#live_daily_news ul li p.date { margin-bottom:0; font-size:12px; text-align:center; }
#live_daily_news ul li h4, #live_daily_news ul li p.desc { text-align:center; }
#live_daily_news ul li h4 { font-size:1.714em; line-height:1.1em; text-transform:uppercase; margin-bottom:0.5em; font-family:'TrajanPro-Bold', sans-serif; }
#live_daily_news ul li p.read_more { text-align:right; font-size:smaller; }

@media only screen and (max-width : 640px) {
  #live_daily_news { display:none !important; }
}

@media only screen and (max-width : 1220px) {
  body.page-id-21 #left-panel, body.page-id-21 #right-panel { display:none !important; }
}

#ag_warning { background:#cf9c47; padding:1em 0; position:fixed; top:0; left:0; z-index:9999; width:100%; text-align:center; text-transform:uppercase; font-size:2em; line-height:1.3em; overflow:hidden; font-family:trajanpro-bold,sans-serif; }
#ag_warning strong, #ag_warning a { font-weight:bold; color:#fff !important; }
#ag_warning a { text-decoration:underline; }
#ag_warning span { float:right; cursor:pointer; display:block; margin-right:1.5em; }

@media only screen and (max-width : 979px) {
  #ag_warning { display:none !important; }
}

